@charset "shift_JIS";
/*--- Format ---*/
.image_left {
	float: left;
	margin-right: 20px;
}
.image_right {
	float: right;
	margin-left: 20px;
}
.content_title {
	width: 730px;
}
.contentbox p.story {
	width: 670px;
	font-size: 100%;
	line-height: 2;
	color: #666666;	margin: 0 auto 20px;
	clear: both;
}
.notice {
	width: 670px;
	margin-right: auto;
	margin-left: auto;
	font-size: 100%;
	line-height: 2;
	color: #666666;
}
.trailer {
	float: left;
	padding: 2px;
	border: 1px solid #E6C987;
}
.trailer_flash {
	float: left;
	margin-top: 20px;
	padding: 2px;
	margin-left: 30px;
}
.trailer_flash img {
	margin-top: 5px;
}
.cast {
	width: 670px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 30px;
}
.cast table,
.cast ul {
	float: left;
}
.cast th {	padding: 9px 0;
}
.cast td {	padding: 0 3px 6px;
}
.cast table.castlist {
	font-size: 12px;
	line-height: 18px;
}


.cast li {
	margin-right: 7px;
	margin-left: 7px;
	margin-bottom: 10px;
}
.cast .sub {
	font-size: 10px;
	line-height: 12px;
}

.galley {
	margin-left: auto;
	margin-right: auto;
	width: 670px;
	margin-bottom: 20px;
}

.galley li {
	float: left;
	margin: 2px;
}
.galley li img {
	border: 1px solid #E6C987;
}
.presentbox {
	width: 650px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 30px;
	background-color: #FFF;
	padding: 10px;
}
.main {
	text-align: center;
	margin-bottom: 10px;
}
.product_gm {
	text-align: center;
	margin-bottom: 10px;
}

.comingsoon {
	margin-left: auto;
	margin-right: auto;
	width: 455px;
	margin-bottom: 35px;
}

table#sell {
	margin: 0 auto 15px;
	width: 660px;
	border-collapse: collapse; 
	
}

table#sell td {
	padding: 0 0 15px 0;
}